Bug 138004 - Fails to load MS powerpoint presentation
Fails to load MS powerpoint presentation
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: openoffice.org (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-11-03 14:17 EST by Lew Newby
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-14 09:10:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lew Newby 2004-11-03 14:17:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6)
Gecko/20040206 Firefox/0.8

Description of problem:
When opening a powerpoint presentation created in MS Office XP,
openoffice crashes and fails to load the file. File size is 247 KB and
will open with openoffice 1.1.2 on Windows

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Open a MS Powerpoint presentation

Additional info:

I can not provide the specific presentation as it contains
confidential information. I will attempt to create one I can share.
Comment 1 Dan Williams 2004-11-04 09:28:32 EST
Have you had any luck creating the presentation?  If you'd feel
better, you can just email it straight to me (dcbw at redhat dot com)
and I will not share it with anyone and will delete it when I'm done

Comment 2 Jay Turner 2005-01-14 09:10:32 EST
Closing out due to lack of feedback.  Please reopen if problems persists with
the latest code.

Note You need to log in before you can comment on or make changes to this bug.